/* ===== START YOUR CUSTOMIZATIONS HERE ===== */

a:focus {
	outline: none;
}

.main-nav li a > span.label {
	font-size: 14px;
	font-weight: normal;
	padding: 5px 10px;
}

.carousel.bordered .item img {
	border: 2px solid #ddd;
}

.tooldummy {
	height: 80px;
	width: 100px;
}

.tooldummy p {
	height: 0px;
}

.tooldummy .tooltip {
	left: -8px !important;
	position: relative !important;
	top: -50px !important;
}

#hero .intro {
	padding-top: 50px;
}

.navbar-fixed-top {
	z-index: 5000;
}

.tooltip-light .tooltip-inner {
	font-weight: bold;
	line-height: 1.6em;
	text-align: left;
}

#lean_overlay {
    position: fixed;
    z-index: 10000;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000;
    display: none;
}

#buyModal {
	display: none;
	width: 800px;
	min-height: 400px;
	background: #fff;
	padding: 20px;
	border-radius: 2px;
	box-shadow: 5px 5px 1px rgba(0, 0, 0, 0.25);
}

.pricing .top {
	background: #1E81B4;
	color: #fff;
	padding: 10px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 0px;
}

.pricing .top h5 {
	font-size: 24px;
	text-transform: uppercase;
}

.pricing .top .price {
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.pricing .top .price > span {
	display: inline-block;
}

.pricing .top .price .currency {
	line-height: 60px;
	vertical-align: top;
	font-size: 22px;
}

.pricing .top .price .amount {
	font-size: 50px;
	font-weight: bold;
}

.pricing .top .price .descr {
	font-size: 14px;
}

.pricing ul.bottom {
	list-style: none;
	list-style-type: none;
	border: 2px solid #BDC3C7;
	border-top: 0px;
	padding: 0px;
	font-size: 16px;
}

.pricing ul.bottom li {
	line-height: 45px;
	border-bottom: 2px solid #BDC3C7;
	padding-left: 20px;
	padding-right: 20px;
}

.pricing ul.bottom li span:first-child {
	margin-right: 10px;
}

.pricing ul.bottom li:last-child {
	border-bottom: 0px;
}

.pricing ul.bottom li .btn {
	margin-top: 15px;
	margin-bottom: 15px;
	font-weight: bold;
}

.pricing ul.bottom li.description {
	line-height: 1.8em;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* homepage pricing */
.pricing-plan-container{
    background-color: #F7F6F6;
    margin-bottom: 4%;
    padding: 5px;
    height: 680px;
}
.pricing-plan-container h3{
    position: relative;
    top: -205px;
    color: white;
    text-shadow: 1px 1px 1px #888888;
}
.pricing-plan-container .price{
    font-size:50px;
    color:white;
    position: relative;
    top: -225px;
    display: inline;
    text-shadow: 1px 1px 1px #888888;
}
.pricing-plan-container .price span.month{
    font-size:22px;
}
.pricing-plan-container .feature-list{
    top:-110px;
    position:relative;
}
.pricing-plan-container ul li{
    background-image: url("../images/checkmark32.png");
    background-repeat: no-repeat;
    line-height: 30px;
    list-style-type: none;
    font-size:14px;
    text-align: left;
    padding-left: 33px;
}
.pricing-plan-container hr{
    margin: 20px;
}
.pricing-plan-container .submit_wrapper{
    top:-90px;
    position: relative;
}
.pricing-plan-container .submit_wrapper button{
	color:white;font-weight:bold;
}